<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quiz</title>
    <link rel="stylesheet" href="style.css" />
</head>

<body>
    <div class="progress">
        <div class="progress--bar"></div>
    </div>

    <div class="questionArea">
        <div class="question">...</div>
        <div class="options">

        </div>
    </div>

    <div class="scoreArea">
        <img src="prize.png" class="prizeImage" />
        <div class="scoreText1">Parabéns!</div>
        <div class="scorePct">Acertou 99%</div>
        <div class="scoreText2">Você respondeu 9 questões e acertou 8.</div>
        <button>Fazer novamente</button>
    </div>

    <footer>Criado em conjunto com a B7Web</footer>

    <script src="questions.js"></script>
    <script src="script.js"></script>
</body>

</html>